td.commentheader	{
		background-color:#ddddff;
	}
td.commenttext	{
		background-color:#ffffff;
	}

tr.selected {
		background-color:#F0A050;
	}
td.selected {
		background-color:#F0A050;
	}
td.lightgrey {
		background-color:#DDDDDD;
	}
td.darkgrey {
		background-color:#CCCCCC;
	}
tr.lightgrey {
		background-color:#DDDDDD;
	}
tr.darkgrey {
		background-color:#CCCCCC;
	}
